
Monitoreo de Volcanes - Task #357

Milestone # 291 (New): Informes - FINCyT

Elaboración Informe Hito 3

01/05/2016 03:04 PM - Danny Scipión

Status: Closed Start date: 12/22/2015

Priority: Normal Due date: 08/21/2017

Assignee: Joab Apaza % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 1.0 Spent time: 0.00 hour

Description

Subtasks:

Task # 358: Carta Aceptación Ponencia Nacional/Internacional sobre uso de drones para m... Closed

Task # 359: Borrador Artículo sobre UAV para monitoreo de volcanes Closed

Task # 360: Plan de tesis de pregrado aprobado por Universidad Nacional Closed

Task # 361: Informe sobre algoritmo o proceso para estimar volumen de fumarolas de acue... Closed

Task # 1039: Carta Aceptación Ponencia Nacional/Internacional sobre uso de drones para ... Closed

History

#1 - 01/05/2016 03:05 PM - Danny Scipión

- Subject changed from Elaboración Informe HITO 3 to Elaboración Informe Hito 3

#2 - 04/24/2017 09:48 PM - Joab Apaza

- Assignee changed from Diego Lume to Joab Apaza

Elaboracion para el presente año

#3 - 09/05/2017 03:52 PM - Joab Apaza

- Status changed from New to Closed
